SciQLOP - User story #1256
Epic story # 1162 (New): Gestion du style d'un graphe

Modification de la couleur d'une variable de type scalaire ou vectoriel
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: High

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

L'utilisateur peut modifier la couleur associée a une variable de type scalaire ou vectoriel d'un graphe depuis un widget spécifique
de l'inspecteur des propriétés communes.

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 138 to 181

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
